## powerline-taskwarrior 0.4.1

=== debian/changelog ===
powerline-taskwarrior (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 19 Sep 2016 13:11:22 +0100

powerline-taskwarrior (0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Iain R. Learmonth <irl@debian.org>  Thu, 08 Sep 2016 11:42:13 +0100

powerline-taskwarrior (0.1~git2016090701-1) unstable; urgency=medium

  * Initial release. (Closes: #836949)

 -- Iain R. Learmonth <irl@debian.org>  Wed, 07 Sep 2016 14:53:03 +0100
