=== debian/control ===
Source: powerline-taskwarrior
Maintainer: Debian Tasktools Packaging Team <pkg-tasktools-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-powerline,
               python3-powerline
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/powerline-taskwarrior.git
Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/powerline-taskwarrior.git
Homepage: https://github.com/Zebradil/powerline-taskwarrior

Package: python-powerline-taskwarrior
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         taskwarrior (>= 2.4.2)
Description: Powerline segment for showing Taskwarrior information (Python 2)
 A Powerline segment for showing information from Taskwarrior task manager.
 .
 It will show current context and active task (first of alphabetical order).
 .
 This package contains the Python 2 module.

Package: python3-powerline-taskwarrior
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         taskwarrior (>= 2.4.2)
Description: Powerline segment for showing Taskwarrior information (Python 3)
 A Powerline segment for showing information from Taskwarrior task manager.
 .
 It will show current context and active task (first of alphabetical order).
 .
 This package contains the Python 3 module.
