## powerline-taskwarrior 0.5.2

=== debian/changelog ===
powerline-taskwarrior (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * debian/control:
   - Change Architecture for Python packages to "all"
   - Standards-Version updated to 4.0.1
  * debian/patches:
   - New patch fix_python_2.patch fixes some compatibility issues with
     Python 2 introduced in the new upstream version.

 -- Iain R. Learmonth <irl@debian.org>  Mon, 21 Aug 2017 15:49:14 +0100
