=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                python3-setuptools,
                python-powerline,
                python3-powerline
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/powerline-taskwarrior.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/powerline-taskwarrior.git
 Homepage: https://github.com/Zebradil/powerline-taskwarrior
 
 Package: python-powerline-taskwarrior
-Architecture: any
+Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
          taskwarrior (>= 2.4.2)
@@ -28,7 +28,7 @@
  This package contains the Python 2 module.
 
 Package: python3-powerline-taskwarrior
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
          taskwarrior (>= 2.4.2)
