## powerline-taskwarrior 0.6.2

=== debian/changelog ===
powerline-taskwarrior (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * debian/compat:
   - Bump to 11
  * debian/patches:
   - Dropped fix_python_2.patch as this is now applied upstream
  * debian/control:
   - Updated Vcs-* URLs to point to salsa.debian.org
   - Added dh-python to Build-Depends
   - Versioned Build-Depends on debhelper is now >=11
   - Updated Standards-Version to 4.1.4
  * debian/copyright:
   - Use secure URL for Format

 -- Iain R. Learmonth <irl@debian.org>  Sun, 08 Jul 2018 16:36:57 +0100
