=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: powerline-taskwarrior
-Maintainer: Debian Tasktools Packaging Team <pkg-tasktools-discuss@lists.alioth.debian.org>
+Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
+               dh-python,
                python-all,
                python3-all,
                python-setuptools,
                python3-setuptools,
                python-powerline,
                python3-powerline
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tasktools/powerline-taskwarrior.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/powerline-taskwarrior.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/tasktools-team/powerline-taskwarrior
+Vcs-Git: https://salsa.debian.org/tasktools-team/powerline-taskwarrior.git
 Homepage: https://github.com/Zebradil/powerline-taskwarrior
 
 Package: python-powerline-taskwarrior
