## powerline-taskwarrior 0.7.2

=== debian/changelog ===
powerline-taskwarrior (0.7.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python 2 support

 -- Sandro Tosi <morph@debian.org>  Thu, 22 Aug 2019 20:02:31 -0400

powerline-taskwarrior (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2

 -- Iain R. Learmonth <irl@debian.org>  Tue, 16 Jul 2019 18:10:11 +0100
