=== debian/control ===
Source: powerline-taskwarrior
Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-powerline
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/tasktools-team/powerline-taskwarrior
Vcs-Git: https://salsa.debian.org/tasktools-team/powerline-taskwarrior.git
Homepage: https://github.com/Zebradil/powerline-taskwarrior

Package: python3-powerline-taskwarrior
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         taskwarrior (>= 2.4.2)
Description: Powerline segment for showing Taskwarrior information (Python 3)
 A Powerline segment for showing information from Taskwarrior task manager.
 .
 It will show current context and active task (first of alphabetical order).
 .
 This package contains the Python 3 module.
