=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=powerline-taskwarrior

%:
	dh $@ --with python3 --buildsystem=pybuild
