=== debian/watch ===
version=3
https://github.com/Zebradil/powerline-taskwarrior/tags .*/v?(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
